﻿body {
    background-image: url('../images/backround.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.nk-content{
    padding:0px;
}
.nk-header.is-theme:not([class*=bg-]) {
    background-image: url('../images/backround.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    border-color: #281008;
}
.btn-primary {
    background-color: #FAD889;
    border-color: #FAD889;
    color :#000000;
    
}
.privatelink {
    border: 1px solid #5f2525;
    margin: 5px;
    cursor: pointer
}
.privatelink:hover {
    border: 3px solid #5f2525;
}
.privatelinkselected {
    border: 3px solid #5f2525;
    margin: 5px;
    cursor: pointer
}
#info-window-content {
    font-family: 'Arial, sans-serif';
    color: #333;
    padding: 10px;
}
#info-window-content h3 {
    margin: 0;
    padding: 0;
    color: #ff6600; 
}
#info-window-content p {
    margin: 5px 0 0 0;
    padding: 0;
}
.user-avatar{
    height:40px;
    width:40px;
    border-radius:50%;
}
.FontBold {
    font-weight:bold;
}
.k-window-title {
    color: white;
}
.nk-auth-body, .nk-auth-footer{
    width:600px;
}
.is-dark .nk-sidebar-footer {
    background-color: #fff;
}
.k-input-outline {
    border-color: rgba(0,0,0,0.08);
}
.k-input-outline:hover, .k-input-outline.k-hover {
    border-color: #ced4da;
    background-color: #fff;
    color: #212529;
}
.k-window-content, .k-prompt-container {
    background-color: #fff;
}
.nk-menu-main > li.nk-menu-item {
    padding: 5px;
}
.k-picker-outline {
    border-color: #ced4da;
    color: #212529;
}
.k-picker-outline:hover, .k-picker-outline.k-hover {
    border-color: #ced4da;
    background-color: #fff;
    color: #212529;
}
.k-loader-container {
    z-index: 10000;
}
.k-table-thead, .k-table-header, .k-table-group-sticky-header {
    background-color: #5f2525;
    color: white;
    font-weight: 500;
}
.k-grid .k-grid-header th .k-cell-inner,
.k-grid .k-grid-header th .k-cell-inner > .k-link {
    display: block; /*defaults to flex which makes aligning text harder in it*/
    text-align: center;
    white-space: normal;
}
.k-grid .k-grid-header .k-table-th{
    text-align :center;
}
.k-rtl.k-table .k-table-th, .k-rtl.k-table .k-table-td, .k-rtl .k-table .k-table-th, .k-rtl .k-table .k-table-td, [dir="rtl"].k-table .k-table-th, [dir="rtl"].k-table .k-table-td, [dir="rtl"] .k-table .k-table-th, [dir="rtl"] .k-table .k-table-td {
    text-align: center;
}
.k-grid td {
    text-align: center;
}
.k-grid th, .k-grid td {
    text-align: center;
}
.k-window-titlebar {
    background-color: #5f2525;
    height: 40px;
    font-size: 1rem;
    color: white;
}
.k-toolbar .k-input, .k-toolbar .k-picker {
    min-width: 200px;
}
.k-tabstrip-content, .k-tabstrip > .k-content {
    background-color: #EFF0F5;
}
.btn-dim.btn-outline-light:not(:disabled):not(.disabled):hover, .dt-buttons .btn-dim.btn-secondary:not(:disabled):not(.disabled):hover {
    color: #5f2525;
    background-color:white;
}
/*.nk-content {
    padding:0px 10px;
}*/
label {
    width: 260px;
    display: block;
    margin-top: 10px;
}
.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}
    .lds-dual-ring:after {
        content: " ";
        display: block;
        width: 64px;
        height: 64px;
        margin: 8px;
        border-radius: 50%;
        border: 6px solid #fff;
        border-color: #fff transparent #fff transparent;
        animation: lds-dual-ring 1.2s linear infinite;
    }
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.nk-apps-sidebar.is-dark {
    background: #ffffff;
    border-color: #ffffff;
}
.is-dark .nk-menu-hr {
    border-color: #d3d3d3;
}
.MenuTitle {
    font-size:15px;
    font-weight:400;
    color :#000000;
    text-align :center;
    width:100%;
}
.MenuIcon {
    font-size: 40px;
    color: #000000
}
/*.logo-img{
    max-height:100px;
}*/
.nk-apps-brand .logo-link {
    padding : 20%;
}
.headerBox {
    padding: 6px;
    border: thin solid #eeecec;
    background-color: #f4f6f6;
    margin-right: 1px;
    margin-left: 1px;
    min-width: 80px;
}
.headerBoxText {
    margin-top: 5px;
    font-size: small;
}
@media only screen and (min-width: 1400px) {
    .demo-window {
        width: 1390px;
    }
}
@media only screen and (min-width:1301px) and (max-width: 1400px) {
    .demo-window {
        width: 1275px;
    }
}
@media only screen and (min-width:1149px) and (max-width: 1300px) {
    .demo-window {
        width: 1130px;
    }
}
@media only screen and (min-width:992px) and (max-width: 1150px) {
    .demo-window {
        width: 900px;
    }
}
@media only screen and (min-width:700px) and (max-width: 992px) {
    .demo-window {
        width: 480px;
    }
}
@media only screen and (min-width: 300px) and (max-width: 700px) {
    .demo-window {
        width: 300px;
    }
}
@media only screen and (min-height: 1400px) {
    .demo-window {
        height: 1300px;
    }
}
@media only screen and (min-height:1000px) and (max-height: 1400px) {
    .demo-window {
        height: 950px;
    }
}
@media only screen and (min-height:800px) and (max-height: 1000px) {
    .demo-window {
        height: 780px;
    }
}
@media only screen and (min-height:600px) and (max-height: 800px) {
    .demo-window {
        height: 580px;
    }
}
@media only screen and (min-height:500px) and (max-height: 600px) {
    .demo-window {
        height: 480px;
    }
}
@media only screen and (min-height: 400px) and (max-height: 500px) {
    .demo-window {
        height: 400px;
    }
}
@media only screen and (min-width: 10px) and (max-width: 1600px) {
    .HideOnMobile {
        display: none;
    }
}

@media (min-width: 0px) and (max-width: 1000px) {
    .ShowOnMobile {
        display: initial;
    }
    .HideOnMobile {
        display: none;
    }
}
@media (min-width: 1001px) and (max-width: 2000px) {
    .ShowOnMobile {
        display: none;
    }
    .HideOnMobile {
        display: initial;
    }
}

.headerBox {
    padding: 6px;
    border: thin solid #eeecec;
    background-color: #f4f6f6;
    margin-top: 20px;
    margin-bottom: 20px;
    min-width: 80px;
}
.headerBoxText {
    margin-top: 5px;
    font-size: smaller;
}
.card-inner{
    padding :15px;
}
.language-flag{
    width:20px;
}
.link-list-plain a{
    padding :5px;
}
.lock-image {
    background-color: #5f2525;
    width: 100px;
  
    float: left;
    background-size: cover
}
.style-4::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}
.style-4::-webkit-scrollbar {
    width: 8px;
    background-color: #F5F5F5;
    border-radius: 10px;
}
.style-4::-webkit-scrollbar-thumb {
    background-color: #5f2525;
    border-radius: 10px;
}
a:hover {
    cursor: pointer;
}
.MyTelerikNotification .k-notification-container .k-notification {
    width: 400px;
    height: 50px;
    font-size: 1.3em;
    text-align: center;
    align-items: center;
}

.k-notification-container {
    margin-top: 20px;
}

.MyTelerikNotification {
    z-index: 654321;
}

.notification-counter {
    position: absolute;
    top: 10px;
    left: 12px;
    background-color: rgba(212, 19, 13, 1);
    color: #fff;
    border-radius: 50px;
    padding: 1px 3px;
    font: 16px Verdana;
}

.slider-container {
    position: relative;
    width: 100%;
    margin: auto;
    overflow: hidden;
}

.slider-wrapper {
    width: 90%;
    margin: auto;
    overflow: hidden;
}

.slider {
    display: flex;
    flex-direction: row-reverse;
    transition: transform 0.5s ease-in-out;
}
/*----*/
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
   
    margin-top: -22px;
    color: rgba(0, 0, 0, 0.8);
   
    font-weight: bold;
    font-size: 30px;
    transition: 0.6s ease;
    user-select: none;
    z-index: 1000;
}

.next {
    left: 0;
   
}

.prev {
    right: 0;
    
}

  
